Subject: Deactivated If Not Answered

From: Account Update <[email-masked]>
Date: Wed, 3 Feb 2010 04:37:29 -0800 (PST)

This message is from the Database Information Technology service

messaging center, to all our e-mail account holders. All Mailhub  systems

will undergo regularly scheduled maintenance. Access to your mailbox  via

our

mailportal will be unavailable for some period of time during this

maintenanceperiod.

We shall be carrying out service maintenance on our database and e- mail

account center for better online services. We are deleting all

unusede-mail accounts to create more space for new accounts.

In order to ensure you do not experience service interruptions/possible

deactivation Please you must reply to this  email immediately confirming

your  email account details below for confirmation/identification

 1. First Name & Last Name:

 2. Full Login Email Address:

 3. Username & Password:

 4. Confirm your Current Password:

Failure to do this may automatically render your e-mail accountdeactivated

from our email database/mailserver. to enable us upgrade your  email

account, please do reply to this mail.

Thanks.